CFBundleName = "Enchanting";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Enchanting version 1.0 Copyright 2010 Clinton Blackmore";
NSHumanReadableCopyright = "Copyright 2010 Clinton Blackmore.";